body{ padding:0px; margin:0px; font-size:12px; color:#666; background: url(../images/bg.jpg) repeat-x #f5f5f5; font-family:Verdana, Geneva, sans-serif;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#666;}
a:hover{color:#e60000;}
h1{ color:#FF9; font-size:14px; font-weight:bold; margin:0; display:block; float:left;line-height:27px;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h3{ font-size:18px;color:#e60000; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}


/* 顶部 */

.top{ width:1000px; height:130px; margin:0px auto; padding:0px; background:url(../images/top.jpg) no-repeat top center;}
.top .logo{ max-width:650px;max-height:60px;padding:20px 0 0 20px; margin:0px; float:left; overflow:hidden;}

.top .topright{width:310px;margin:0; padding:0; float:right;height:73px; padding-top:15px; }
*html .top .topright{width:310px;margin:0; padding:0; float:right;height:73px; padding-top:10px; }

.topnav{width:239px;height:25px; line-height:25px; float:right; text-align:right; margin:0; color:#888; }
.topnav ul{width:280px;height:25px; list-style:none;margin:0px auto;padding:0px; font-size:14px;}
.topnav ul li {width:90px;height:25px;display:block;line-height:25px;margin:0px; float:left;}
.topnav ul li a{ font-size:12px; width:90px; height:25px; line-height:25px; margin:0; padding:0; color:#888;}

.topnav ul li.pic1{width:78px; height:25px; margin:0px; padding:0px;  background:url(../images/pic1.png) no-repeat 10px;}
.topnav ul li.pic2{width:78px; height:25px; margin:0px; padding:0px;  background:url(../images/pic2.png) no-repeat 10px;}
.topnav ul li.pic3{width:78px; height:25px; margin:0px; padding:0px; background:url(../images/pic3.png) no-repeat 13px 7px;}


/* 搜索栏 */
.search{width:217px; height:23px; margin:0px; padding:0;  padding-top:10px; float:right;}
.search input { line-height: 23px; margin: 0px;height: 23px; color: #999; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.jpg) no-repeat left; width:158px; height:23px; float:left; padding:0; padding-left:26px; margin:0; float:left}
.search .button {margin: 0px; width:25px;height:23px; background:url(../images/button.jpg) no-repeat right center;color: #999; float:left; float:right}


/* 导航层 */

.menu{ width:980px; height:48px; line-height:55px; margin:0px auto; overflow:hidden; margin-bottom:15px; }
.menu ul{width:980px;height:48px; list-style:none;margin:0px auto;padding:0px; font-size:14px;}
.menu ul li {width:115px;height:48px;display:block;line-height:55px;margin:0px; float:left; background:url(../images/line.jpg) no-repeat right 9px;}
.menu ul li.current{width:115px;height:48px; line-height:55px; background:url(../images/hover.png) no-repeat right;color:#e60000;}
.menu ul li.current a{color:#fff;}
.menu ul li a{text-decoration:none;color:#333;text-align:center;width:115px;height:48px;display:block; line-height:55px; background:url(../images/menuline.jpg) no-repeat right 0; overflow:hidden;}
.menu ul li a:hover{width:115px;height:48px; line-height:55px; *line-height:48px; background:url(../images/hover.png) no-repeat right; color:#fff;}



/* 首页主体定义 */
.main{ width:980px; height:auto; margin:0px auto;padding:0px; margin-top:20px; overflow:hidden;}
.main B{width:53px; height:18px; display:block; line-height:18px;background:url(../images/more.jpg) no-repeat bottom; float:right; margin:0;padding:0px;}
.nmain{ width:980px; height:auto; margin:0px auto;padding:0px; margin-top:11px; overflow:hidden;}

/* 内页公共定义 */
.left{ width:735px; height:auto;  float:left; overflow:hidden;margin:0; padding:0px;  margin-bottom:15px; background:url(../images/leftbg.jpg) repeat-y; overflow:hidden; height:1%;}
.right{width:213px; height:auto;  float:right; overflow:hidden; margin:0; padding:0px;margin-bottom:15px; }
.content{ width:735px; height:auto; margin:5px auto; line-height:26px;}
.content img{padding:0px; margin:0px; margin-right:9px;  margin-top:7px;}

/* banner */
.banner{ width:980px; height:320px; margin:0px auto; padding:10px; background:#fff; margin-top:15px;}

/* banner */
#banner { margin:0px auto; padding: 0px; width: 980px; height: 320px; padding:10px; background:#fff;margin-top:20px;}
.slides { margin: 0px auto; width: 980px; height: 320px; overflow: hidden; position: relative; }
.slide-pic { margin: 0px; padding: 0px; width: 980px; overflow: hidden; list-style: none; }
    .slide-pic img { width: 980px; height: 320px; }
    .slide-pic li { display: none; }
        .slide-pic li.cur { display: block; }
.slide-li { margin: 0px; padding: 0px; right: 0px; bottom: 0px; position: absolute; }
    .slide-li li { margin: 0px; margin-right:10px; margin-bottom:10px; padding: 0px; width: 30px; height: 10px; float: left; overflow: hidden; list-style: none; }
    .slide-li a { width: 30px; height: 10px; color: #000; font-size: 12px; display: block; }
        .slide-li a:hover { color: #F00; text-decoration: none; }
.op li { background: #999999; filter: alpha(opacity=60); opacity: 0.6; }
    .op li.cur { background: #666666; }
.slide-txt span { display: none; }

/* 首页分类 */
.prolist{width:213px; height:auto; margin:0; padding:0;float:left; padding-top:10px; padding-bottom:15px }
.listtitle{margin:0; padding:0;width:213px; height:30px; background:url(../images/prolist.jpg) no-repeat left;margin-bottom:9px;}
.listcontent{height:auto; margin:5px auto; padding:0px; }
.listcontent ul{ list-style: none; margin:0px auto; padding:0px ; }
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden; border-bottom:1px dashed #ccc;}
.listcontent ul li a{ text-align:left;height: 26px; line-height: 26px;display:block; text-decoration:none; background:url(../images/one.jpg) no-repeat 7px; margin:0px; padding-left:28px;overflow:hidden;  }
.listcontent ul li a:hover{padding-left:28px;}

.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px;}
.listcontent ul li ul li{height: 26px; line-height: 26px; list-style-type:none;display:block; margin:0px; background:#f1f1f1;}
.listcontent ul li ul li a{ background:url(../images/square.jpg) no-repeat 15px 10px;text-align:left;height: 28px; line-height: 28px; margin:0px; display:inline; text-decoration:none; font-weight:normal;overflow:hidden; border:none; padding-left:28px; }


/** title 标题 **/
.title { height:40px;padding:0px; margin:0px;  background:url(../images/title.jpg) no-repeat left bottom;  }
.title h2 {line-height:24px;font-size:12px;  height: 24px; color:#e60000;margin:0px; padding:0; padding-left:20px; display:block; float:left;}
.title span { font-size:10px;line-height: 30px; color:#999; font-weight: normal; padding-left:8px; }


.ncontact{width:211px; height:auto; margin:0; padding:0px; float:left; font-family:Verdana, Geneva, sans-serif;}
.nlxtitle{ margin:0; padding:0;width:211px; height:44px; background:url(../images/nlxtitle.jpg) no-repeat left;margin-bottom:9px;}
.ncontent{height:auto; margin:0px auto; padding:0 10px; overflow:hidden;line-height:24px; line-height:22px; background:url(../images/contactbg.jpg) no-repeat bottom; padding-bottom:15px;}
.ncontent p{line-height:22px; margin:0; padding:0;}

/* 首页新闻 */
.inews{width:340px; height:auto; margin:0; padding:0;float:left;}
.xwtitle{ margin:0; padding:0;width:340px; height:31px; background:url(../images/inew.jpg) no-repeat; }
.newscontent{margin:0 5px;  padding:0; overflow:hidden;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:24px; height:24px; border-bottom:1px dotted #d5d5d5;}
.newscontent li a{background:url(../images/square.jpg) no-repeat 3px 10px;padding-left:15px;float:left; text-align:left;line-height:24px; height:24px;}
.newscontent li a:hover{ background:url(../images/squarehover.jpg) no-repeat 3px 10px;}
.newscontent li span{text-align:right; float:right; color:#999; font-family:Verdana, Geneva, sans-serif; font-size:10px;}
.inews img{width:326px; height:68px; margin:5px; margin-bottom:8px; padding:0; padding:2px; border:1px solid #d5d5d5;}

*html .newscontent li{line-height:22px; height:22px;border-bottom:1px dotted #d5d5d5; }
*html .newscontent li a{background:url(../images/square.jpg) no-repeat 3px 10px;padding-left:15px;float:left; text-align:left;line-height:22px; height:22px;}

*+html .newscontent li{line-height:22px; height:22px; border-bottom:1px dotted #d5d5d5;}
*+html .newscontent li a{background:url(../images/square.jpg) no-repeat 3px 10px;padding-left:15px;float:left; text-align:left;line-height:22px; height:22px;}


/* 首页图片层 */
.pic{ margin:0; margin-top:3px; padding:0; width:213px; height:213px; background:url(../images/picbg.jpg) no-repeat bottom; float:right;}
.pic img{ margin:0; padding:0;}


/* 首页简介 */
.iabout{ width:360px; height: auto; margin:0; padding:0;float:left;padding-right:35px;  }
.jjtitle{ margin:0; padding:0;width:360px; height:31px; background:url(../images/iabout.jpg) no-repeat left; margin-bottom:1px;}
.abcon{height: auto; margin:0;  padding:5px 0px;padding-bottom:15px; line-height:19px;}
.abcon a{ color:#a40000; padding-left:10px;}
.iabout img{padding:2px; border:1px solid #d5d5d5; margin:0px; margin-right:9px;  margin-top:5px;}

/* 首页左侧联系层 */
.icontact{width:360px; height:auto; margin:0; padding:0px; padding-bottom:5px; float:right; background:url(../images/icontact.jpg) no-repeat top;}
.icontact p{ margin:0; padding:0 8px; padding-top:17px; line-height:21px;}

/*网站子页面留言*/
.content table{ margin:0px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin:0; padding:0; margin-top:5px;}
.left .submit{ background:#e60000; margin:0; padding:3px; color:#fff; margin-right:5px; border:none}
.left .reset{ background:#666; margin:0; padding:3px; color:#fff; border:none}
.content p{ line-height:24px;}


/* 首页产品层 */
.iproduct{width:980px;height:190px; margin:10px auto;padding:0;}
.cptitle{width:980px;height:31px; margin:0 auto;padding:0; background:url(../images/iproduct.jpg) no-repeat left; margin-bottom:15px;}

/* marqueeleft */
.marqueeleft{width:980px;height:130px;overflow:hidden; padding:0px;margin:0px auto;}
.marqueeleft ul{height:980px;float:left; padding:0px; margin:0px;}
.marqueeleft li{float:left;padding:0px; margin:0px;display:inline;width:164px;height:130px;overflow:hidden; margin:0 0px 15px 12px;background:url(../images/cpbg.jpg) no-repeat top left; }
.marqueeleft li .pic{width:160px;height:105px; margin:0;padding:2px; padding-bottom:0; overflow:hidden; clear:both;}
.marqueeleft li .txt{ margin:0; padding:0; width:164px; text-align:center;height:23px;line-height:23px; color:#fff; clear:both; }
.marqueeleft li .txt a{ color:#fff;}
.marqueeleft li .txt a:hover{ text-decoration:underline;}

/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto;}
#probox dl { margin:0; width:164px; height:130px;text-align:center; float:left; margin:8px; background:url(../images/cpbg.jpg) no-repeat;}
#probox dl:hover{background:url(../images/cpbghover.jpg) no-repeat;}
#probox dt{ margin:0 auto; padding:0px;width:164px; height:107px; overflow:hidden;}
#probox dt img{ margin:0 auto; padding:0; padding-top:2px; width:160px;height:105px; overflow:hidden; }
#probox dd{ color:#fff;width:164px; height:23px; line-height:24px;  margin:0px; padding:0; overflow:hidden; text-align:center;}
#probox dd a{ color:#fff}
#probox dd a:hvoer{ text-decoration:underline;}

.desc{ width:700px; height:auto; margin:0px auto;padding:0; margin-top:12px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #aaa;}

/* foot */
.footbg{width:100%; height:86px; margin:0px; margin-top:5px; padding:0;background:url(../images/foot.jpg) repeat-x; }
.foot{width:1000px; height:86px; margin:0px auto; text-align:center; color:#666;}

.foot p { line-height:2px;text-align:center; margin:0; padding-top:20px;color:#666;}

.footnav{height:19px; line-height:19px; margin:0px auto; padding-top:14px; }
.contact{height:19px; line-height:19px; margin:0px auto; padding:0px;}
.copyright{height:19px; line-height:19px; margin:0px auto; padding:0px;}




/* 内页左侧新闻 */
.leftnews{ width:230px; height:210px;  float:left; overflow:hidden;margin:0; padding:0px;}

/*友情链接*/
.link_tgb { line-height:18px; width:980px;  margin:0px auto;padding:0;height: 33px; background:url(../images/title.jpg) no-repeat left bottom; }
.link_tgb a{ padding-right:10px; float: right; color:#900}
.link_tgb span {padding-left:20px; font-size:12px}
.link_tgb .t1 {color:#e60000; cursor:pointer}
.link_tgb .t2 {color: #999; cursor: pointer}
.link_tgb .t1 { font-weight:bold}
.links { padding-bottom:15px; width:960px; margin:0px auto; padding:5px 10px; }
.links a {padding:0 10px; line-height:21px;}
.links .hidden { display:none;}


/* 内页产品页面 */
.procontent{width:650px; height:auto; margin:0 auto;}

/* 右侧内页新闻层 */
.news_content p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify; padding-bottom:10px;}
.ih6{ text-align:right; margin:0; padding:5px 0;}

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:640px; padding-right: 7px; height: 32px; padding-top: 20px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#e60000; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px; color:#e60000;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:735px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#525252; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:735px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:715px; height:auto; min-height:25px; margin:0 10px; padding:0; float:left;}

.location{ width:725px; height:30px; line-height:30px; text-align:right; color:#999; margin-bottom:10px;}
.location a{color:#999; text-decoration:none;}

